body {
    color:red;
    font-family: papyrus;
    font-size:20px;
    background-image:url("images/horloge.gif");
    background-size: cover;
    font-weight: bolder;
}
.contenu , .reponse{  
    background-color: black;
    margin: 10vh auto;
    padding:10px;
    border-radius: 20px;
    width:320px;
    max-width: 100%;
    text-align:center

     
}
.contenu img{
    margin: 30px 30px;
}

img:hover {
	border: 1px solid transparent;
	box-shadow: -1px 2px 5px #752116,
                0 -1px 0 white;
	transform: rotate(-15deg);
	transition: 0.5s
	}

.reponse{text-align: center;}
.choix{
    box-shadow: 4px 4px 4px red;
    text-align: center;
    margin: 15px 2%;
    background-color: whitesmoke;
    border-radius: 1vw;
}
.id_pass{
    text-align: center;
    margin: 10px 2%;
    padding: 10px;;
    background-color: whitesmoke;
    border-radius: 1vw;
    box-shadow: 4px 4px 4px red;
}
.id_pass_ss{
    padding: 10px;
}

.id_pass_ss input {
    padding: 2px;
    width:200px;
    font-weight: bold;
    border-radius: 1vw;
    color:red;

}
.choix_uti{
    display:inline-block;
    margin:10px;
}
.bouton{
    text-align: center;
    padding: 5px;
    
}
.bouton input {
    width:150px;
    height: 30px;
    border-radius: 1vw;
    box-shadow: 4px 4px 4px red;
    
}
fieldset {
    border-radius:20px;
    width:300px;
    margin: auto;
}
.form{text-align: center;}




@media screen and (max-width: 700px) { 
    .id_pass_ss{
        padding: 10px 0;
    }
    
    

}

